<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ (damaged)</key>
	<string>%@ (破損)</string>
	<key>Added</key>
	<string>追加済み</string>
	<key>Cannot enumerate directory: %@</key>
	<string>ディレクトリの数が不明です: %@</string>
	<key>Cannot open file: %@</key>
	<string>ファイルが開けません: %@</string>
	<key>Corrupted</key>
	<string>破損</string>
	<key>Error</key>
	<string>エラー</string>
	<key>External command returned: %d%c</key>
	<string>外部コマンドの戻り値: %1$d%2$c</string>
	<key>Failed</key>
	<string>失敗</string>
	<key>Failed (unpacking failed)</key>
	<string>失敗 (展開できませんでした)</string>
	<key>Failed (unsupported)</key>
	<string>失敗 (サポートしていない形式)</string>
	<key>Failed (wrong checksum)</key>
	<string>失敗 (チェックサム異常)</string>
	<key>Failed (wrong password)</key>
	<string>失敗 (パスワードが違います)</string>
	<key>Failed (wrong size)</key>
	<string>失敗 (サイズ異常)</string>
	<key>Ignore and go on</key>
	<string>無視して続ける</string>
	<key>Modified</key>
	<string>更新日時</string>
	<key>Moved</key>
	<string>移動済み</string>
	<key>No checksum</key>
	<string>チェックサムなし</string>
	<key>No compression</key>
	<string>無圧縮</string>
	<key>Not encrypted</key>
	<string>暗号化なし</string>
	<key>OK</key>
	<string>OK</string>
	<key>Other…</key>
	<string>その他…</string>
	<key>Stop</key>
	<string>中止</string>
	<key>Testing: %@…</key>
	<string>検査中: %@…</string>
	<key>The helper tool %@ could not be found or is not executable.</key>
	<string>ヘルパーツール %@ が見つからないか、実行ができません。</string>
	<key>The rar extraction may require a large amount of memory (%@).
Do you want to continue?</key>
	<string>rar ファイルの展開はメモリを大量に消費 (%@) します。続けてもよろしいですか?</string>
	<key>There is not enough free space on the destination drive.</key>
	<string>対象のドライブに充分な空き容量がありません。</string>
	<key>Today</key>
	<string>今日</string>
	<key>Unknown</key>
	<string>不明</string>
	<key>Unpacking failed</key>
	<string>展開できませんでした</string>
	<key>Updated</key>
	<string>更新済み</string>
	<key>Warning</key>
	<string>警告</string>
	<key>Wrong checksum</key>
	<string>チェックサム異常</string>
	<key>Yesterday</key>
	<string>昨日</string>
</dict>
</plist>
